/*---マージンの初期化---*/
h1,h2,h3,h4,h5,h6,p,ul,ol,dl{
margin-top:0px;
margin-bottom:0px;
}
/*---ボディの仕様---*/
body {
	margin: 0px;
	padding: 0px;
	font-size: small;
	line-height: 150%;
	font-family: "ＭＳ Ｐゴシック", "Osaka", "Hiragino Kaku Gothic Pro";
	color: #333333;
}
/*---フォントスタイルの定義---*/
h1 {
	font-size: small;
	color: #333333;
	text-decoration: none;
	line-height: 130%;
	font-family: "ＭＳ Ｐゴシック", "Osaka", "Hiragino Kaku Gothic Pro";
	font-weight: normal;
}
h2 {
	font-size: large;
	color: #990000;
	font-family: "ＭＳ Ｐゴシック", "Osaka", "Hiragino Kaku Gothic Pro";
	font-weight: bold;
	padding-left: 10px;
	padding-top: 7px;
	padding-bottom: 7px;
	border-left-style: solid;
	border-right-width: 5px;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-bottom-style: solid;
	border-top-style: solid;
	border-top-color: #990000;
	border-bottom-width: 1px;
	border-top-width: 1px;
}
h3 {
	font-size: large;
	line-height: 150%;
	font-family: "ＭＳ Ｐゴシック", "Osaka", "Hiragino Kaku Gothic Pro";
	margin-top: 20px;
	margin-bottom: 5px;
	color: #6666CC;
}
h4 {
	font-size: small;
	color: #333333;
	text-decoration: none;
	line-height: 150%;
	font-family: "ＭＳ Ｐゴシック", "Osaka", "Hiragino Kaku Gothic Pro";
	font-weight: bold;
	margin-top: 10px;
}
h5 {
	font-size: medium;
	color: #333333;
	text-decoration: none;
	line-height: 150%;
	font-family: "ＭＳ Ｐゴシック", "Osaka", "Hiragino Kaku Gothic Pro";
	font-weight: bold;
}
h6 {
	font-size: small;
	color: #333333;
	text-decoration: none;
	line-height: 150%;
	font-family: "ＭＳ Ｐゴシック", "Osaka", "Hiragino Kaku Gothic Pro";
	font-weight: bold;
}
.go_top {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-bottom: 3px;
	border-bottom-color: #999999;
	display: block;
	padding-top: 20px;
	padding-left: 370px;
}
.go_top_wide {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-bottom: 3px;
	border-bottom-color: #999999;
	display: block;
	padding-top: 20px;
	padding-left: 490px;
}
/*---ブラウザによって決定されるフォームのマージンを固定---*/
form {
margin:5px 10px;
}
/*---全リンクテキスト共通の色と装飾---*/
a:link {
	text-decoration: underline;
	color: #333333;
}
a:visited {
	color: #660000;
	text-decoration: underline;
}
a:hover {
	color:#FF0000;
	text-decoration: underline;
}
/*---フッタ部分のテキストスタイル---*/
.futta_copy {
	font-family: "ＭＳ Ｐゴシック", "Osaka", "Hiragino Kaku Gothic Pro";
	font-size: x-small;
	color: #333333;
}
/*---キャプション等小さな文字用テキストスタイル---*/
.small_copy {
	font-family: "ＭＳ Ｐゴシック", "Osaka", "Hiragino Kaku Gothic Pro";
	font-size: x-small;
	padding: 5pix;
}
/*---左メニューの標準テキストスタイル---*/
.menu01 {
	font-family: "ＭＳ Ｐゴシック", "Osaka", "Hiragino Kaku Gothic Pro";
	font-size: small;
	color: #333333;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.ohanaya {
	font-size: x-small;
	line-height: 120%;
}
.ohanaya h1 {
	font-size: small;
	font-weight: bold;
}
.sidemenu {
	background-color: #FEC3C3;
	width: 160px;
}
.txt_padding01 {
	padding-left: 120px;
}
.map_link {
	font-size: small;
	list-style-type: disc;
}
.map_link a:link {
	color: #6666CC;
	text-decoration: none;
}
.map_link a:visited {
	color: #333399;
	text-decoration: none;
}
.map_link a:hover {
	color: #FF3300;
	text-decoration: underline;
}
